// AddNode.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CAddNode dialog

class CAddNode : public CDialog
{
// Construction
public:
	CAddNode(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CAddNode)
	enum { IDD = IDD_ADD_NODE };
	CButton	m_can;
	CButton	m_ok;
	float	m_x;
	float	m_y;
	//}}AFX_DATA
	CString m_stok,m_stcan;


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CAddNode)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CAddNode)
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
